import request from '@/utils/request'

// 公司认证表格列表
export function apiCompanyFormLists(params: any) {
    return request.get({ url: '/company_form/lists', params })
}

// 添加公司认证表格
export function apiCompanyFormAdd(params: any) {
    return request.post({ url: '/company_form/add', params })
}

// 编辑公司认证表格
export function apiCompanyFormEdit(params: any) {
    return request.post({ url: '/company_form/edit', params })
}

// 删除公司认证表格
export function apiCompanyFormDelete(params: any) {
    return request.post({ url: '/company_form/delete', params })
}

// 公司认证表格详情
export function apiCompanyFormDetail(params: any) {
    return request.get({ url: '/company_form/detail', params })
}